[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: installation failure with current lenny packages

On Sun, Mar 02, 2008 at 08:37:53PM +0100, Frans Pop wrote:
> On Sunday 02 March 2008, Guido Günther wrote:
> > It's d-i trunk revision 51621 with this sources.list.local:
> This is your problem:
> Mar  2 18:48:08 main-menu[1192]: INFO: Menu item 'live-installer' selected 
> Make sure that bootstrap-base gets included instead and things should look a 
> lot better.
Pulling in bootstrap-base via the pkg-list worked like a charm thanks,
this way I can now run presseeded the whole way through the installer
again. Thanks,
 -- Guido

Reply to: